export const profile:any = [
    {
        cid:'1234567890123',
        name:'John Doe',
        hospcode:'10669',
        hn:'1',
        avatar:'assets/images/avatars/profile.jpg',
        dob:'01/01/1990',
        sex:'ชาย',
        age:'30',
        address:'123 ถนน สุขุมวิท แขวง คลองเตย เขต คลองเตย กรุงเทพมหานคร 10110',
        tel:'02-123-4567',
    },
    {
        cid:'1234567890123',
        name:'Jane Doe',
        hospcode:'21984',
        hn:'2',
        avatar:'assets/images/avatars/profile.jpg',
        dob:'01/01/1991',
        sex:'ชาย',
        age:'30',
        address:'123 ถนน สุขุมวิท แขวง คลองเตย เขต คลองเตย กรุงเทพมหานคร 10110',
        tel:'02-123-4568',
    },
];

export const hospital = [
    {
        hospcode:'10669',
        name:'โรงพยาบาลสรรพสิทธิประสงค์',
        total: 35,
    },
    {
        hospcode:'21984',
        name:'โรงพยาบาล ๕๐ พรรษาวชิราลงกรณ',
        total: 21,
    },
    {
        hospcode:'10954',
        name:'โรงพยาบาลวารินชำราบ',
        total: 56,
    },
    {
        hospcode:'10951',
        name:'โรงพยาบาลพิบูลมังสาหาร',
        total: 13,
    },
    {
        hospcode:'27967',
        name:'โรงพยาบาลสว่างวีระวงศ์',
        total: 42,
    },
    {
        hospcode:'10957',
        name:'โรงพยาบาลตาลสุม',
        total: 17,
    },
    {
        hospcode:'10969',
        name:'โรงพยาบาลดอนมดแดง',
        total: 19,
    },
    {
        hospital:'10952',
        name:'โรงพยาบาลศรีเมืองใหม่',
        total: 23,
    }
];

export const visit = [
    {
        hospcode:'10669',
        hn:'1',
        vn:'1',
        an:'66000001',
        date:'2000-01-01',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'2',
        an: null,
        date:'2000-01-02',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'3',
        date:'2000-01-03',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'4',
        date:'2000-01-04',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'5',
        date:'2000-01-05',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'6',
        date:'2000-01-06',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'7',
        date:'2000-01-07',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'8',
        date:'2000-01-08',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'9',
        date:'2000-01-09',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'10',
        date:'2000-01-10',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'11',
        date:'2000-01-11',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'12',
        date:'2000-01-12',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'13',
        date:'2000-01-13',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'14',
        date:'2000-01-14',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'15',
        date:'2000-01-15',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'16',
        date:'2000-01-16',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'17',
        date:'2000-01-17',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'18',
        date:'2000-01-18',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'19',
        date:'2000-01-19',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'20',
        date:'2000-01-20',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'21',
        date:'2000-01-21',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'22',
        date:'2000-01-22',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'23',
        date:'2000-01-23',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'24',
        date:'2000-01-24',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'25',
        date:'2000-01-25',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'26',
        date:'2000-01-26',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'27',
        date:'2000-01-27',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'28',
        date:'2000-01-28',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'29',
        date:'2000-01-29',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'30',
        date:'2000-01-30',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'31',
        date:'2000-01-31',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'32',
        date:'2000-02-02',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'33',
        date:'2000-02-03',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'34',
        date:'2000-02-04',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'10669',
        hn:'1',
        vn:'35',
        date:'2000-02-05',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'21984',
        hn:'2',
        vn:'1',
        date:'2000-03-01',
        time:'08:00',
        clinic:'คลินิก 1',
    },
    {
        hospcode:'21984',
        hn:'2',
        vn:'2',
        date:'2000-03-02',
        time:'08:00',
        clinic:'คลินิก 1',
    },

];

export const visit_detail = {
    cc:'ปวดหัว',
    vital_sign:{
        ht: 180,
        wt: 80,
        bmi: 24.69,
        bt: 36.5,
        pr: 70,
        rr: 18,
        sbp: 120,
        dbp: 80,
    },
    pi:'ปวดหัวมา 2 วัน',
    pe:'ซึม',
    ph:'โรคประจำตัว เบาหวานความดัน รับยาที่โรงพยาบาลสรรพสิทธิประสงค์',
    allergy:[
        {
            name:'ยาแก้ปวด',
            symptom:'ผื่น',
            level:'ระดับ 1',
        }
    ],
    warfarin:false,
    steptokinase: {
        used: true,
        date :'2023-01-01',
    },
    diagnosis:[
        {
            code:'I10',
            name:'ความดันโลหิตสูง',
            type:'1',
        },
        {
            code:'E119',
            name:'เบาหวาน',
            type:'4',
        }
    ],
    drugs:[
        {
            name:'metformin',
            dose:'500 mg',
            usage:'1 ครั้งต่อวัน',
            start_date:'2020-01-01',
            qty:'90',
            unit:'เม็ด',
        },
        {
            name:'Paracetamol',
            dose:'500 mg',
            usage:'ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมงหรือ เมื่อปวด',
            start_date:'2020-01-01',
            qty:'10',
            unit:'เม็ด',
        }
    ],
    labs:[
        {
            name:'FBS',
            result:'120',
            unit:'mg/dl',
            normal:'70-100',
            date:'2020-01-01',
            time: '08:00',
        },
        {
            name:'HbA1c',
            result:'6.5',
            unit:'%',
            normal:'< 6.5',
            date:'2020-01-01',
            time: '08:00',
        }
    ],
    procedures:[
        {
            name:'เย็บแผล',
            date:'2020-01-01',
            time:'08:00',
        }
    ],
    xrays:[
        {
            name:'X-ray ปอด',
            date:'2020-01-01',
            time:'08:00',
        }
    ],
    doctor:{
        name:'นายแพทย์มาร์คัส  แรชฟอร์ด',
        license: 'ว12345'
    }
};